MISFIT COEFFICIENT PARAMETER EXPLORER

Requirements: Intel compilers, Intel MPI and Intel MKL.

The environment variables can be set by using

source /path/to/intel/bin/iccvars.sh
source /path/to/intel/mkl/bin/mklvars.sh
source /path/to/intel/impi/bin/mpivars.sh

In the future, these requirements could be dropped by
modifying the Makefile to use OpenMPI, and GCC compiler.

./explore_params is used to explore all 6 potential parameters 
(2 alphas, 2 betas, and 2 gammas, one for the gradient operator 
and one for the divergence operator), ./explore_params_alpha to 
explore the 2 alpha parameters, and so on.

Parameters of interest that can be modified (requires recompiling)
are nparam, which determines the discretization of the parameter
space, and lowp/upp, which set the bounds of the parameter
space to explore.

Sample run:

mpirun -np 5 ./explore_param_alpha

