#!/bin/bash
#
#SBATCH --job-name=MIMETIC_PARAMETER_EXPLORING
#SBATCH --output=job.out
#
#SBATCH --time=12:00
#SBATCH --ntasks=5
#SBATCH --cpus-per-task=1
#SBATCH --gres gpu:4

# ==============================================================================
# Export some variables
export OMP_NUM_THREADS=10

# ==============================================================================
# Execute
srun -n 5 ./explore_param_alpha



